/* Charcoal Colour Scheme */

/* backgrounds */

.header_main,
.header_menu_res a.menu-toggle,
.btn-topsearch,
.button,
.btn_orange, 
.order-gateway input[type="submit"],
.reports_form input[type="submit"],
.tabcontrol ul.tabnavig li a,
.tabprice ul.tabnavig li a,
.comment-reply-link, 
#app-attachment-upload-pickfiles, 
#app-attachment-upload-filelist .app-attachment .button, 
.home .paging > a, 
.footer .bar {
	background-color:#323232;
}

.btn-topsearch:hover,
.button:hover,
.btn_orange:hover, 
.order-gateway input[type="submit"]:hover,
.reports_form input[type="submit"]:hover,
.comment-reply-link:hover, 
#app-attachment-upload-pickfiles:hover, 
#app-attachment-upload-filelist .app-attachment .button:hover, 
.home .paging > a:hover {
	background-color:#777777;
}

.header_menu {
	background-color:#555555;
}

/* text and links */
a,
.post-block .post-right h3 a,
.content_right ul li a,
.header_top_res ul.menu ul.sub-menu li a:hover,
div#adv_categories .catcol ul li.maincat > a {
	color:#E2007B;
}

.bigright ul li span, 
#breadcrumb a,
ul.refine label.title, 
.form_contact label, .content_right ul li a:hover {
	color:#555555;
}

/* borders */
.footer,
#block1, 
#block2, 
#block3, 
#priceblock1, 
#priceblock2, 
#priceblock3 {
	border-color:#666666;
}

/* paging */
.paging .pages span.current {
	background:#666666;
	-moz-box-shadow: 0 2px 0 -1px #999999;
	-webkit-box-shadow: 0 2px 0 -1px #999999;
	-khtml-box-shadow 0 2px 0 -1px #999999;
	box-shadow: 0 2px 0 -1px #999999;
    border: 1px solid #999999;
}

/* reverse colours */


/* responsive */	
@media screen and (max-width: 800px) {

	.header_menu_res ul.menu li a {
		background-color:#666666;
	}
	
}
